Please update firmware-extract to the latest version 2.0.13

Bug #599277 reported by Bhavani Shankar on 2010-06-28
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firmware-extract (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firmware-extract

There is a new upstream release available and the package in the archive needs updating

Regards

Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :
Changed in firmware-extract (Ubuntu):
status: New → Confirmed
Changed in firmware-extract (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: Confirmed → In Progress
Fabrice Coutadeur (fabricesp) wrote :

Uploaded. Thanks for your work!

I just added in the changelog that also debian/rules was modified.

Thanks,
Fabrice

Changed in firmware-extract (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firmware-extract - 2.0.13-0ubuntu1

---------------
firmware-extract (2.0.13-0ubuntu1) maverick; urgency=low

  * New upstream release LP: #599277
  * debian/control:
    + Bump up Standards-Version to 3.8.4
      - remove linda override file
    + Bump up debhelper dependency to >= 5.0.38 as per policy
    + Add ${misc:Depends} macro to Depends field
  * debian/pyversions:
    + Set to 2.6-
  * debian/rules: delete installation of linda file
  * Update copyright to refer to link to GPL-2
  * Switch to 3.0 (quilt) source format
 -- Bhavani Shankar <email address hidden> Mon, 28 Jun 2010 14:49:30 +0530

Changed in firmware-extract (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers